﻿@import "./colors.sass"
@import "./variables.sass"


%small-text
  font:
    family: $fontFamily
    style: normal
    weight: bold
    size: 14px
  line-height: 16px

%default-text
  font:
    family: $fontFamily
    style: normal
    size: 21px
  line-height: 25px
  color: $dark

%medium-text
  font:
    family: $fontFamily
    style: normal
    size: 18px
  line-height: 21px
  color: $dark
